/* Larger than 750px */
@media screen and (min-width: 750px) {
    .touch-nav, .touch-tab-content {
        display: none;
    }
}
/* Less than 1040px */
@media screen and (max-width: 1040px) {
    .ad-col-left,
    .ad-col-right,
    .ad-top-ad.ad-placeholder.ad-label-vertical:after {
        display: none;
    }
}
/* Less than 750px */
@media screen and (max-width: 750px) {
    .surround {
        width: 100%;
        position: absolute;
        top: 0;
        left: 0;
        overflow: hidden;
    }

    /* Make flex wrap */ 
    .flex { 
        -webkit-flex-flow: row wrap; 
        flex-wrap: wrap; 
    }
    body {
        background: #fff !important;
    }
    #header .fb-like{
        display: none;
    }
    .hide-on-mobile {
        display: none !important;
    }
    #to-top {
        clear: both;
        display: block;
        margin: 10px 0;
    }
    #aetherDebugBar {
        display: none !important;
    }
    .no-touch img {
        max-width: 100%;
        height: auto !important;        
    }   
    #wrapper {
        padding: 0px;
        width: 100%;
        border: 0px;
    }
    .top-nav,
    .main-nav .login,
    #header .header-right-content {
        display: none;
    }

    #main {
        padding: 0 11px;
    }

    .ad-placeholder * {
        max-width: 100% !important;
    }

    #wrapper .ad-468x100 > img,
    #wrapper .ad-468x120 > img {
        position: absolute;
    }

    .with-touch-ad {
        display: block;
    }

    .discount-promo-message {
        margin: 0 -11px 11px;
    }

    /* TOUCH NAV */

    .touch-nav {
        position: absolute;
        top: 0px;
        right: 0px;
        bottom: 0px;
        color: #fff;
    }

    .touch-nav .toggle-tab,
    .touch-nav .toggle-tab .flex {
        height: 100%;
    }

    .touch-nav .toggle-tab {
        font-size: 1.4rem;
        padding: 0 1.1rem;
        font-weight: 200;
        cursor: pointer;
        height: 100%;
        border-left: 1px solid rgba(255,255,255,0.3);
    }

    .touch-nav .toggle-tab.pressed {
        background: #000;
    }

    .touch-nav .toggle-tab i {
        font-size: 2em;
    }

    .touch-nav .toggle-tab span {
        display: none;
    }

    .touch-tab-content {
        background: #000;
        position: absolute;
        top: 100%;
        left: 0px;
        right: 0px;
        padding: 1.1rem;
        display: none;
        color: #fff;
        font-size: 1.4rem;
        line-height: 2em;
        z-index: 10;
        border-top: 2px solid rgba(255,255,255,0.5);
    }

    .touch-tab-content form[role="login"] .button {
        display: block;
        width: 100%;
        font-size: 1.8rem;
    }

    .touch-tab-content .facebook-login {
        margin-top: 1.1rem;
    }
    
    .touch-tab-content ul {
        display: block !important;
    }

    .touch-tab-content li {
        font-size: 1.6rem;
        display: block;
        width: 100%;
    }

    .touch-tab-content li a {
        display: block;
        text-align: center;
        text-decoration: none;
        color: #fff !important;
        padding: .6rem;
        border-bottom: 1px solid #333;
    }

    .touch-tab-content li:last-child a {
        border-bottom: 0;
    }

    .touch-tab-content .top-search-form {
        width: 100%;
        float: none;
        margin-left: 0px;
    }

    .touch-tab-content .top-search-form input {
        width: 100% !important;
    }

    .touch-tab-content .top-search-form input,
    .touch-tab-content .top-search-form .button {
        height: 50px !important;
        font-size: 1.6rem !important;
    }    

    .touch-tab-content .top-search-form .button {
        position: absolute;
        top: 1.1rem;
        right: 1.1rem;
    }

    /* Top navigation */
    #header {
        display: block;
        margin: 0px 0 11px;
        padding: 0px;
        min-height: 60px;
        position: relative;
        border: 0px;
    }
    #header .main-site-logo {
        background: #333;
        padding: 6px 11px; 
        text-align: left;
        color: #f0f0f0;
        bottom: 0px;
        left: 0px !important;
        position: relative;
        float: none;
    }
    #header .main-site-logo > a {
        padding: 1rem 0;
        display: inline-block;
        vertical-align: middle;
    }
    #header .main-site-logo a:after {
        display: none !important;
    }

    #header .main-site-logo img {
        display: inline-block;
        vertical-align: middle;
        max-height: 45px;
    }

    .logo-wrap .santa-hat {
        display: none;
    }
   
    #header > form[role=search] {
        display: none;
        margin: 1em 11px 0;
    }
    footer[role=contentinfo] {
        background: none;
        padding: 2.2rem 11px;
        font-size: 16px;
        line-height: 1.6em;
    }

    #wallpaper {
        display: none;
    }

    #header .main-nav[role="navigation"] {
        background: #777;
        line-height: 0;
        padding: 0;
        overflow: hidden;
        display: block;
        width: 100%;
        position: relative;
        height: auto;
        border: 0px;
        bottom: auto;
        right: auto;
        max-height: 50px;
    }
    #header .main-nav[role="navigation"] > ul {
        display: block;
        float: none;
    }
    #header .main-nav[role="navigation"] > ul li.a-aa {
        display: none;
    }
    #header .main-nav[role="navigation"] > ul li {
        width: auto;
        font-size: 1.6rem;
        float: none;
        vertical-align: middle;
        margin: 0px;
        padding: 0 11px;
        border-right: 1px solid rgba(255,255,255,0.3);
        text-align: center;
    }
    #header .main-nav[role="navigation"] a {
        opacity: 1;
        color: #fff;
        display: block;
        border: 0px;
        padding: 11px 0;
        font-size: 1em;
        background: transparent;
    }
    #header .main-nav[role="navigation"] > ul li:first-child a {
        border-left: 0px;
    }

    .has-header-image #header {
        width: auto;
        padding: 0px;
        margin-bottom: 15px;
        margin-left: 0px;
    }
    
    .site-map .col {
        float: none;
        width: auto;
    }
    .site-map .col li {
        margin-bottom: 20px;
    }

    /* Responsive columns (first for speedometer. If success, make it global after 2014) */
    #speedometer .col-one-third {
	    width: 100%;
        padding-top: 1rem;
    }
    /* --- */

    .col-border-top {
        border-top: 0px;
        padding-top: 22px;
    }
    
    .col-border-top > ::before {
        display: none;
    }

    .col-border-top > .feed:last-child {
        margin: 0px;
    }

    .preamble {
        padding: 0 11px 0;
        margin: 0 0 1.2em 0;
        width: 50%;
    }
    .preamble .comment-count {
        display: none;
    }
    .no-touch .preamble figure a img {
        width: 100%;
    }
    .preamble h2 {
        padding-right: 0px;
    }
    .preamble:nth-of-type(odd) {
        clear: left;
        padding-left: 0px;
    }
    .preamble-large,
    .preamble-half,
    .preamble.preamble-full-on-mobile,
    .preamble-one-third:nth-of-type(3n),
    .preamble-one-third:last-of-type:first-of-type,
    .single-one-third-preamble > .preamble-one-third {
        width: 100% !important;
        clear: both;
        padding-left: 0px !important;
        padding-right: 0px !important;
    }
    .preamble:nth-of-type(2) {
        padding-right: 0;
    }
    .preamble:nth-of-type(3):not(.no-clear) {
        padding-left: 0;
    }
    .preamble-one-third:nth-of-type(3n) img,
    .preamble-one-third:last-of-type:first-of-type img,
    .single-one-third-preamble > .preamble-one-third img {
        width: 100%;
        height: auto !important;
    }
    .preamble-large h2,
    .preamble-half h2,
    .preamble.preamble-full-on-mobile h2,
    .preamble-one-third:nth-of-type(3n) h2,
    .preamble-one-third:last-of-type:first-of-type h2,
    .single-one-third-preamble > .preamble-one-third h2 {
        line-height: 1.1em;
        font-size: 3.3rem;
    }
    .preamble-large p,
    .preamble-half p,
    .preamble.preamble-full-on-mobile p,
    .preamble-one-third:nth-of-type(3n) p,
    .preamble-one-third:last-of-type:first-of-type p,
    .single-one-third-preamble > .preamble-one-third p {
        line-height: 1.8em;
        font-size: 1.3rem;
    }
    .preamble.preamble-one-third.text-on-image {
        width: 100%;
        padding: 0;
    }
    .preamble.text-on-image h2 {
        font-size: 2rem;
    }
    .preamble-one-fourth {
        width: 50%;
        margin: 0;
        padding: 0 11px 0;
        margin-bottom: 22px;
    }

    .preamble .linkText {
        display: block;
        white-space: normal;
    } 

    .top-right-preamble {
        float: left;
        width: 100%;
        clear: both;
    }

    .top-right-preamble .preamble:first-of-type:last-of-type {
        width: 100%;
        padding: 0px;
    }

    .top-right-preamble.preamble-promo .banner {
        float: right;
        left: auto;
        right: 20px;
    }
    .top-right-preamble.preamble-promo .button {
        display: block;
        margin: 10px;
        float: none;
        clear: both;
    }

    .tek-jobs li.job .job-title {
        font-size: 1.2rem;        
    }

    .tek-jobs li.job .text {
        padding-bottom: 0;
    }

    .tek-jobs li.job .deadline {
        display: none;
    }

    .tek-livefeed:before {
        display: none;
    } 
    .tek-livefeed {
        display: none;
        width: 30%;
    }
    .tek-livefeed .tek-image {
        width: 30px;
        margin: 3px 4px 0 0;
    }
    .tek-livefeed li img {
        width: 80%;
    }
    .col-half-width  > .col-border-top,
    .col-half-width > .col-border-top:last-child{
        margin-right: 0px !important;
    }
    .col-half-width .preamble-one-fourth {
        width: 50%;
    }
    .col-border-top > .feed:first-child {
        margin: 0;
    }
    .site-comments .text {
        width: auto;
        float: none;
    }
    .site-comments ~ .preamble {
        width: 50%; 
        clear: none;
    }
    .site-comments ~ .preamble:nth-child(2) {
        padding: 0 22px 0 0;
    }

    .section-article .col-half-width, 
    .col-half-width {
        width: auto;
        float: none;
        padding-right: 0;
    }

    #main > .top-header {
        background: #eee;
        color: #333;
        margin: -11px -11px 21px;
        padding: 5px 11px;
        font-size: 16px;
    }

    #main > .top-header a {
        color: #333;
    }

    .ad-600x800,
    .ad-180x500,
    .ad-180x501 {
        display: none;
    }

    .ad-468x100,
    .ad-468x120,
    .ad-468x200 {
        display: block; 
        margin: 2.2rem auto;
        float: none;
    }

    .site-comments {
        margin-left: 0 !important;
        width: 100%;
        margin-bottom: 11px !important;
    }

    .sponsored-product {
        display: none;
    }

    .arrow-links {
        font-size: 20px;
    }
    .arrow-links li {
        margin-bottom: 16px !important;
    }
    .col-full-width {
        margin: 0px -11px;
    }
    .col-two-thirds {
        width: 100% !important;
        float: none;
    }
    .col-two-thirds > .col-border-top {
        margin-right: 0px !important;
    }
    .col-half-width .preamble {
        margin-left: 0;
    }
    .col-frontpage-top .col-one-third {
        width: 100%;
        padding: 0 !important;
    }
    .shortnews-feed {
        width: 100% !important;
        float: none;
        clear: both;
        font-size: 1.2em;
        line-height: 1.2em;
    }
    .shortnews-feed:before {
        display: none;
    }
    .shortnews-page > * {
        width: 100%;
        clear: both;
        padding-left: 0px !important;
        padding-right: 0px !important;
        margin: 0 0 22px;
    }
    .small-feed {
        width: 100%;
    }
    .small-feed .feed-container h4 {
        font-size: 16px;
    }

    .small-feed .feed-container h5 {
        font-size: 16px;
        line-height: 1.4em;
    }
    .small-feed .feed-container li {
        font-size: 14px;
        line-height: 1.3em;
    }

    .compare-products-feed {
        float: none;
        width: auto;
        clear: both;
        margin: 0 !important;
    }
    .offer-prices { font-size: 17px; }
    .feed-desc { display: none; position: static; font-size: 8px; }

    .article {
        margin-bottom: 30px;
        float: none;
    }
    .article .main-media {
        margin-left: 0px;
        width: auto !important;
    }
    .article.full-width .main-media {
        margin-top: -15px;
        margin-left: -11px;
        margin-right: -11px;
    }

    .article.full-width .media.image figcaption {
        padding: 0 1.1rem !important;
    }

    .article .media img {
        width: 100%;
    }

    .article .media.video {
        width: 100%;
        padding-bottom: 56%;
    }

    .article .media.video .video-window {
        position: absolute;
        height: 100% !important;
        width: 100% !important;
    }
    
    .article {
        padding-left: 0;
    }

    .article .video-js {
        width: auto !important;
    }

    .neo-content {
        width: auto;
    }

    .article header h1,
    .article header h2 {
        word-break: break-word;
    }

    .article aside[role=complementary] *:before, 
    .article aside[role=complementary]:before {
        display: none;
    }

    .article aside[role=complementary] {
        display: none;
        clear: both;
        float: none;
        width: auto;
        border: none;
        padding: 0;
        margin: 0;
    }

    .article header {
        margin-bottom: 2rem;
    }

    .article aside > * {
        margin: 11px 0 22px;
        padding: 0; 
    }

    .social-share .hide-mobile {
        display: none;
    }

    .social-share .mobile-share {
        display: block;
        text-decoration: none;
        display: inline-block;
        padding: .4em;
        background-color: #eee;
        border-radius: 5px;
        font-size: 0.8em;
        text-shadow: 0 .1em 0 #fff;
    }
    
    .social-share .mobile-share:active {
        box-shadow: inset -.1em .4em 1em rgba(0, 0, 0, .4); 
    }
    
    .social-share .mobile-share i {
        font-size: 1.3em;
    }
    
    .product-box {
        display: none;
    }

    aside .product-info span {
        font-size: 16px;
    }

    aside .product-info .pg-buy {
        padding: 5px;
        font-size: 16px;
        margin: 3px 0 4px;
    }

    aside .product-info > ul > li {
        margin-bottom: 11px;
    }

    aside .product-info .product-compare {
        display: none;
    }

    .article #divPageContainer {
        margin-left: 0px;
        margin-right: 0px;
    }

    .article .soundcloud-player {
        width: 100% !important;
        margin-left: 0px !important;
        margin-right: 0px !important;
    }

    .article .video-player-wrap {
        width: 100% !important;
        margin-left: 0px !important;
        margin-right: 0px !important;
        margin-bottom: 30px;
    }

    .article .video-player-wrap .video-container,
    .article .video-player-wrap .video-container * {
        width: 100% !important;
    }

    .article .video-player-qbrick .video-container {
        padding-bottom: 59%;
    }

    .article .video-player-wrap .text {
        padding: 8px 0 !important;
    }
    
    .article > header.single-headline h1, .article > header.double-headline h2 {
        font-size: 4rem;
    }
    .article > header.single-headline h1.crete-round, .article > header.double-headline h2.crete-round {
        font-size: 4rem;
    }
    .article.full-width header > p,
    .article header > p {
        font-size: 2.2rem;
    }

    .section-article .ad-468x200 {
        margin: 3rem 0;
    }
    .section-article .ad-468x800 {
        margin-bottom: 3rem;
    }

    /* Native ads */

    .article.full-width.article-type-59 .native-ads-information {
        max-width: 100%;
    }
    
    .article.article-type-59 .native-ads-information .native-ads-description {
        padding-top: 5px;
        padding-right: 5px;
        font-weight: bold;
    }

    /* End of native ads */

    .neo-content {
        float: none;
    }

    .neo-content img {
        max-width: 100%;
        height: auto !important;
    }

    .neo-content.full-width .articleImageRight,
    .neo-content.full-width li .articleImageRight {       
        margin-right: 0px;
    }

    .neo-content.full-width .articleImageLeft {
        margin-left: 0px;
    }

    .neo-content.full-width .articleImageCenter {
        width: 100% !important;
        margin-left: 0px !important;
    }

    .neo-content .articleImageRight,
    .neo-content .articleImageLeft {
        max-width: 100%;
        margin: 22px 0;
    }

    .neo-content li .articleImageRight {
        margin-left: -24px;
    }

    .neo-content .articleImageRight.width-280,
    .neo-content .articleImageRight.width-300,
    .neo-content .articleImageRight.width-320,
    .neo-content .articleImageLeft.width-280,
    .neo-content .articleImageLeft.width-300,
    .neo-content .articleImageLeft.width-320 {
        max-width: 50% !important;
    }

    .neo-content .articleImageRight.width-280,
    .neo-content .articleImageRight.width-300,
    .neo-content .articleImageRight.width-320 {
        margin-left: 20px;
    }

    .neo-content .articleImageLeft.width-280,
    .neo-content .articleImageLeft.width-300,
    .neo-content .articleImageLeft.width-320 {
        margin-right: 20px;
    }

    .neo-content figcaption {
        width: auto !important;
    }

    .neo-content.full-width .articleImageCenter figcaption,
    .neo-content.full-width .articleImageLeft figcaption {
        padding: 8px 0;
    }

    .article.full-width .media.image figcaption {
        padding: 0.6em 0 0;
    }

    .neo-content.full-width blockquote.right {
        max-width: 40%;
        margin: 0px 0 0 10px;
    }

    .neo-content.full-width blockquote p:before {
        font-size: 1.6em;
        position: static;
        margin-right: 10px;
    }

    .neo-content.full-width blockquote.right,
    .neo-content.full-width blockquote.left {
        width: 100%;
    }

    .neo-content .full-width-content,
    .neo-content.full-width .full-width-content {
        margin-left: -11px;
        margin-right: -11px;
        padding: 11px;
        width: auto;
    }

    .neo-content .tek-image-slider-wrap,
    .neo-content .tek-image-slider-wrap .tek-image-slider,
    .neo-content .tek-image-slider-wrap .text,
    .neo-content .tek-image-slider-selects {
        width: 100% !important;
        margin-left: 0px !important;
        margin-right: 0px !important;
    }

    .neo-content .tek-image-slider-selects select {
        max-width: 50%;
    }

    .neo-content .tek-image-slider-wrap .text {
        padding-left: 6px !important;
        font-size: 20px;
    }

    .neo-content .tek-image-slider-wrap img {
        max-width: none !important;
        width: 474px;
    }

    .neo-content table {
        width: 100% !important;
    }

    .article .fact-box li, .article .factBox li, .article .fact-box p, .article .factBox p {
        font-size: 12px;
        margin-bottom: .5em;
    }

    .article .next-page {
        font-weight: normal;
        margin-top: 0;
    }
  
    .article > .product-rating-placement {
        text-align: center;
    }

    .article-product-information,
    .product-select {
        margin: 0 -11px;
        border-left: 0px;
        border-right: 0px;
    }

    .product-select select {
        max-width: 70%;
    }

    .product-rating-box {
        margin-top: 2rem;
        clear: both;
        float: none;
    }

    .product-rating-box .rating-column {
        width: 50%;
        margin: 0 0 2rem;
    }

    .product-rating-box .rating-column.column-sub-ratings {
        width: 100%;
    }

    .product-box-bottom {
        margin-bottom: 2rem;
    }

    .product-box-bottom header h2 .other-platforms {
        float: none;
        clear: both;
        position: static;
        display: block;
        margin-top: 1.1rem;
        display: none;
    }

    .product-box-bottom header h2 .other-platforms .platform,
    .product-box-bottom header h2 .other-platforms a.platform {
        float: none;
        margin-left: 0px;
        margin-right: 5px;
    }

    .product-box-bottom .product-box-content .product-data,
    .product-box-bottom .product-box-content .product-prices {
        padding-left: 0px;
        padding-right: 0px;
        width: 100%;
        float: none;
    }

    .product-box-bottom .product-box-content .product-data .product-image {
        width: 100%;
        float: none;
        margin: 0 0 2rem;
        text-align: center;
    }

    .product-box-bottom .product-box-content .product-data .product-image .no-image {
        display: none;
    }

    .product-box-bottom .product-box-content .product-data .product-details {
        margin-left: 0px;
    }

    .product-box-bottom .product-box-content .product-data .product-details .product-specs-wrap {
        width: 60%;
        float: left;
    }
    .product-box-bottom .product-box-content .product-data .product-details .user-score-wrap {
        width: 40%;
        padding-left: 1.1rem;
        float: left;
    }

    .product-box-bottom .product-box-content .product-data .product-details .user-score-wrap .user-score-badge {
        margin: 0 0 1.1rem;
    }

    .product-box-bottom .product-box-content .product-data {
        margin: 0 0 2rem
    }

    .product-box-bottom .product-box-content .product-prices .shop {
        width: 40%;
    }

    .product-box-bottom .product-box-content .product-prices .buy {
        width: 30%;
    }

    .product-box-bottom .product-box-content .product-prices h4 .stock {
        margin-left: 80px;
    }

    .product-bar {
        height: auto;
    }
    .product-nav {
        width: 100%;
        margin-left: 0px;
        height: auto;
    }
    .article.full-width .product-nav ul {
        padding-left: 11px;
        height: auto;
    }
    .product-nav li a {
        font-size: 12px;
        padding: 2px 5px;
    }
    .product-nav .platform {
        display: none;
    }
    .article.full-width .product-nav h1, .article.full-width .product-nav h3 {
        font-size: 30px;
        left: 11px;
        
    }
    .review-search .review-list {
        width: 100%;
        padding: 0px;
    }
    .review-search .category-list > li {
        width: 50%;
    }

    .review-search .category-list .sub-categories {
        display: none;
    }

    .review-search .promoted-articles .preamble  {
        width: 50%;
    }
    
    .review-search .promoted-articles .preamble:nth-child(odd) {
        padding-right: 11px;
    }
    
    .review-search .promoted-articles .preamble:nth-child(even) {
        padding-left: 11px;
    }

    .review-search .user-review-link {
        display: none;
    }

    .review-search .review-sorting .input-group {
        max-width: 70%;
    }

    .review-search .review-sorting .input-group select {
        max-width: 33%;
        float: right;
    }

    .review-search aside {
        width: 100%;
    }

    .review-search .review-search-filters p {
        display: none;
    }

    .review-search .review-search-filters .filter-section {
        display: none;
    }

    .review-search .review-search-filters .filter-section.query-filter {
        margin: 0 0 2rem;
        display: block;
    }

    .review-search .review-search-filters .filter-section.query-filter input[type="text"] {
        width: 100%;
    }

    .review-search .review-search-filters .filter-section .button {
        margin: 0px;
        display: none;
    }

    .review-search .review-search-results {
        width: 100%;
    }

    .review-search .review-list .flavortext {
        display: none;
    }

    .review-search .review-list li .product-review-details > .price {
        display: none;
    }

    .disabled-ads .col-article-comments {
        margin: 0px 0px 33px !important;
    }
    .disabled-ads .article-feed #comments {
        padding-left: 0px !important;
    }

    #discussion {
        max-width: none;
        margin: 0;
    }

    #discussion textarea {
        width: 100%;
    }

    #discussion #member {
        display: none;
    }

    .article .competition input[type=text],
    .article .competition textarea {
        width: 100%;
    }

    .article .competition .option {
        font-weight: bold;
        letter-spacing: 0;
        font-size: 18px;
    }

    .related-articles li {
        width: 30%;
        margin-right: 3%;
    }

    .article-bottom {
        margin-top: 0px;
    }

    .article-bottom .related-articles li {
        width: 50%;
        margin: 0 0 22px;
        padding: 0 11px;
    }

    .toggle-related-content {
        text-align: center; 
        margin-bottom: 11px;
    }

    #userAction input[type="text"], #userAction input[type="password"] {
        font-size: 20px;
        border-radius: 4px;
        padding: 8px;
    }

    /* SEARCH / SEARCH REVIEWS */

    .main-search .search-results {
        width: 100% !important;
        padding: 0px !important;
    }

    .search-results .techinfo {
        display: none;
    }

    .productReview {
        display: none;
    }
    .related-articles li {
        width: auto;
        overflow: hidden;
    }
    
    .search-filters {
        float: none;
        width: auto;
        clear: both;
        border-top: 0;
    }
    .search-filters ul > .cat {
        float: left;
    }
    .search-container {
        float: none;
        width: auto;
    }
    .main-search form {
        display: none;
    }
    .main-search .results {
        margin-top: 0;
        width: 100% !important;
        padding: 0px !important;
    }
    .main-search .results img {
        max-width: 80px;
    }    

    .article .login-form h4 {
        float: left;
        width: 50%;
        font-size: 2.5em;
    }
    .article .login-form img, 
    .article .login-form .button {
        max-width: 50%;
    }
    .article .login-form form {
        float: left;
        width: 100%;
    }
    .login-form input[type="text"],
    .login-form input[type="password"] {
        padding: 10px;
    }
    .subscription-promo {
        display: none;
    }
    .login-page.login-form form {
        width: 100%;
    }
    #CSSslider h2 {
        font-size: 27px;
        line-height: 40px;
    }
    #main #CSSslider #controls label {
        opacity: 1;
    }
    .article #carusel {
        width: auto!important;   
        max-width: 106%;  
        margin-left: -11px !important;
        margin-right: -11px !important;   
    }  
    .article #carusel .view { 
        width: 100% !important;   
    }  
    .article #carusel .swipe-me-text {
        display: block;
    }  
    .article #carusel .arrows {   
        display: none; 
    }  
    #carusel .view .fullSize {  
        opacity: 0;  
    }  
    .article #carusel h3, .article #carusel p {
        margin: 10px 30px;
    }
    .article #carusel.fullscreen .image p {
        padding: 10px 30px;
    }
    .article #carusel .fullscreen {  
        opacity: 1.0;  
        right: 55px;  
        top: -55px;
        display: none;
    }  
    .feed.service-feed .subscription-feed {
        width: auto;
        margin: 0px;
    }
    .subscription-feed .subscription-text {
        width: 50%;
    }
    .subscription-feed .subscription-text .price-tag {
        font-size: 6rem;
    }

    .service-feed .feed-content .bottom-links,
    .service-feed .feed-content .bottom-links .f-left,
    .service-feed .feed-content .bottom-links .f-right {
        float: none;
        text-align: center;
    }

    .service-feed .feed-content .bottom-links > div span,
    .service-feed .feed-content .subscription-feed .bottom-links a {
        display: block;
        margin-left: 0;
    }

    .subscription-feed .subscription-text {
        padding-top: 2rem;
    }

    .subscription-feed .price-tag .subscription-period {
        position: relative;
        right: auto;
        bottom: auto;
        display: block;
    }

    .feed.full-width .feed-content ul.product-list li {
        height: 350px;
    }

    .subscription-details form {
        width: 100% !important;
    }

    .register-page .subscription-details .subscription-form-text {
        display: none !important;
    }

    .article-subscription-banner {
        width: 100% !important;
        left: auto !important;
        background-image: none !important;
        padding: 0 !important;
    }

    .article-subscription-banner:before,
    .article-subscription-banner:after {
        display: none !important;
    }

    .article-subscription-banner .banner-content {
        padding: 0 20px;
    }

    .article-subscription-banner .keynotes {
        left: -30px !important;
        width: 90% !important;
        height: 87px !important; 
        padding-left: 20px !important;
        white-space: nowrap;
    }

    .article-subscription-banner .keynotes ul {
        font-size: 15px !important;
        max-width: none !important;
    }

    .article-subscription-banner .keynotes ul:after {
        border-bottom-width: 87px !important;
    }

    .article-subscription-banner .member-button {
        text-align: center;
    }

    .article-subscription-banner .member-button .button {
        font-size: 1.4em;
    }

    .article-subscription-banner .faded-login-bar {
        text-align: center !important;
        width: 100% !important;
        left: auto !important;
        font-size: 16px !important;
    }
    .article-subscription-banner .faded-login-bar .button {
        font-size: 16px !important
    }

    .article-bottom .related-articles li {
        height: 250px;
        width: 49.5%;
    }

}

@media screen and (max-width: 480px) {
    html {
        font-size: 80%;
    }

    .ad-placeholder {
        width: 100% !important;
    }

    .ad-180x500 {
        display: none;
    }
    .col-border-top {
        padding-top: 11px;
    }
    .tek-livefeed {
        display: none;
    }
    .preamble {
        padding: 0 5.5px 0;
    }
    .site-comments ~ .preamble:nth-child(2) {
        padding: 0 11px 0 0; 
    }
    .col-half-width {
        width: 100% !important;
    }
    .jTscrollerNextButton, .jTscrollerPrevButton {
        margin-top: 7px;
    }
    .article .authors .diskusjon-count .icon-comments-alt {
        display: inline-block;
    }
    .article .diskusjon-count .comment-text {
        display: none;
    }

    .neo-content .fact-box,
    .neo-content .factBox,
    .neo-content.full-width .factBox, 
    .neo-content.full-width .fact-box {
        width: 100%;
    }

    .neo-content .fact-box .facts,
    .neo-content .factBox .facts,
    .neo-content .fact-box > *:not(:first-child),
    .neo-content .factBox > *:not(:first-child) {
        display: none;
    }

    .neo-content .fact-box .toggle-fact-box,
    .neo-content .factBox .toggle-fact-box {
        display: block;
        border-top: 1px solid #ddd;
        margin: 10px 0 0;
        padding: 10px 0 0;
        font-size: 1.4rem;
        line-height: 1.6em;
    }

    .product-rating-box.simple-rating .rating-conclusion {
        font-size: 1.8rem;
    }

    /* Disable since it doesn't work well on cellphones */
    .article figure.slider-video {
        display: none;
    }
 
    .article figcaption,
    .article .articleImageRight > div {
        width: auto !important;
    }

    .articleImageCenter > img {
        width: 100% !important;
        height: auto !important
    }
    .articleComment {
        max-width: 40%;
    }
    .article .prisguide-logo {
        display: none;
    }
    #nmQuestionsJumpList {
        display: none;
    }
}
